\subsection{The roadmap between A+/Adv+ and 3G}
The A+ and adVirgo+ upgrades for 2G detectors, now in progress, 
follow an attractive incremental model: rapidly and 
opportunistically applying select new technology, as it becomes 
available, to escalate the observing horizon in stages. We 
expect this current round of upgrades to improve compact 
binary detection rates by about a factor of five with respect to 
baseline 2G instruments, enabling an array of new insights into 
GW source populations and properties. They will also increase 
the accessible astrophysics, relativity and cosmology information 
that can be derived, by registering nearby events at extremely 
high SNR. They can further open up a significant new portfolio of 
multi-messenger opportunities in concert with next-generation 
electromagnetic space and survey instruments. Enhanced `2G+'
observations may even foreshadow some of the novel discovery 
spaces, highlighted elsewhere in this report, that are eagerly 
anticipated for 3G-class instruments. Finally, these incremental 
enhancements can lay firm groundwork for future 3G designs, 
vetting  aspects of the new technology in the most stringent, 
realistic context currently possible. 

The incremental upgrade approach has limits, however.  One is 
the constraint to maintain compatibility with legacy systems and 
infrastructure; new topologies, footprints, and even wavelengths 
may be effectively off the table. Less obvious, but potentially more 
serious, is the growing imperative to minimize interruptions to 
observing. Upgrades require downtime. The explosive discoveries 
of the last three years, particularly the multi-messenger astronomy 
revolution triggered by GW170817, have raised global pressure to 
keep observing. Indeed, LIGO and Virgo's triumphs of sky 
localization and parameter reconstruction now extend this 
expectation to the full network of operating (or operable) instruments 
worldwide. Funding agencies have begun reflecting this revised 
focus in their mission oversight. As a result, the palette of 
improvements that could be installed and commissioned within an 
`acceptable' observing hiatus of roughly one year may 
be effectively exhausted with A+ and AdV+.
 
 On the other hand, the substantial leap to 3G -- in funding, 
 innovation, and time -- must be bridged. A bold confluence of 
 favorable economics and empowered, sweeping vision may yet 
 arise to propel us. We can certainly hope, but we cannot plan on it. 
 If gradual improvement of existing assets is problematic, 
 another stepwise path is needed.
 
Perhaps the most obvious place to look is our own history. 
The leap from the most advanced prototype to initial LIGO was 
two orders of magnitude. It is of course conceivable that some 
key technological obstacles cannot be fully retired without direct 
tests on the most sensitive available interferometer, at the largest 
available scale. These issues must somehow compete for time on 
current-generation instruments. However, from the standpoint of 
sponsor investment, many of the more prominent risks for the 3G 
designs outlined above, as for the initial instruments 25 years ago, 
have less to do with technology than with economy. \\

Focusing nonetheless first on technologies, the path to 3G requires:

\begin{enumerate}
	\item The development of enabling technologies: mirror 
	substrates, mirror coatings, light sources, suspensions and 
	cryogenics
	\item Testing in engineering facilities
	\item Integration into scalable prototypes
\end{enumerate}

\noindent\textbf{1. Enabling technologies	}\\
The development of high quality, massive mirror substrates 
especially for non-1 micron wavelength and non-room 
temperature operation (eg silicon substrates at 123~K)  will 
be a technically challenging and expensive development 
requiring close collaboration 
with industry.  A dedicated, internationally resourced, Center 
is likely to be required. The development of low optical and 
mechanical loss coatings is of a similar scale (see next section). 
The recent funding in the US of the Center for Coatings 
Research has focused the community and with European 
investment likely to follow as well, this program is in reasonable shape. 
A major risk factor is the availability of large area coating facilities. 
While there are significant technical hurdles to overcome to 
deliver suitable light sources (lasers and squeezers)  and low 
noise suspensions and cryogenic systems the research and 
development can probably 
be undertaken in existing research laboratories.  \\

\noindent\textbf{2. Engineering tests} \\
As in the early days of LIGO and Virgo, before Hanford, 
Livingston or Cascina, we can model and optimize methods to 
construct 3G machines, explore specific engineering risks, and 
accurately predict costs by scaled engineering demonstrations. 
These can include tests of beam tube construction, preparation 
and pumping strategies; samplings of candidate excavation and 
construction methods; tests of seismic isolation, suspensions, 
refrigeration and thermal control;  simulations of light scattering 
and optical damage; and myriad other topics. As for initial LIGO 
and Virgo, before any `observing' instruments existed, such 
focused tests can both direct the design, and bound the cost 
and risk associated with facility construction, paving the way for 
responsible 3G investment; KAGRA has followed this path. 
Once again this should be 
organized as coordinated global effort. \\

\noindent\textbf{3. Integration into scalable prototypes} \\
In the next 7 years the global 2G+ array is planned to mature into a 5 
detector network along with GEO600. Depending on the science 
output it is conceivable that a well organized community could 
dedicate one or 2 of these detectors to proving 3G technology on 
the kilometer scale.  Potentially, different subsystems could be 
trialled in different detectors whilst delivering low frequency and 
high frequency, limited bandwidth detectors.  It is of course crucial 
to fully understand the noise anatomy of 2G+ detectors, especially 
at low frequencies. \\

Using the template above, we would need to have completed step 
1 by mid-2020's, with steps 2 and 3 by early 2030's to enable final 
design of the first detectors to go into the 3G facilities by 
the mid-2030's.
%around 2036-2037.  
%This would enable a 5 year construction and 
%commissioning phase with operation early 2040s. 













